package com.yc.education.service;/**
 * huangpan
 * 2019/10/16
 * energy
 */

import com.yc.education.model.Notice;

import java.util.List;

/**
 *@ClassName NoticeService
 *@Description TODO
 *@Author QuZhangJing
 *@Date 2019/10/16 9:38
 *@Version 1.0
 */
public interface NoticeService extends  IService<Notice> {
    List<Notice> getNotices(Integer pageNum, Integer pageSize);
    Notice getNoticeById(Integer id);
    void delNoticeById(Integer id);
}
